@import url("//fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic,300|Oswald:400,300");
/*

  ______   .__   __.  __      ____    ____     __    __  .______    _______       ___   .___________. _______ 
 /  __  \  |  \ |  | |  |     \   \  /   /    |  |  |  | |   _  \  |       \     /   \  |           ||   ____|
|  |  |  | |   \|  | |  |      \   \/   /     |  |  |  | |  |_)  | |  .--.  |   /  ^  \ `---|  |----`|  |__   
|  |  |  | |  . `  | |  |       \_    _/      |  |  |  | |   ___/  |  |  |  |  /  /_\  \    |  |     |   __|  
|  `--'  | |  |\   | |  `----.    |  |        |  `--'  | |  |      |  '--'  | /  _____  \   |  |     |  |____ 
 \______/  |__| \__| |_______|    |__|         \______/  | _|      |_______/ /__/     \__\  |__|     |_______|
                                                                                                              
     _______.  ______     _______.     _______.    _______  __   __       _______     _______.
    /       | /      |   /       |    /       |   |   ____||  | |  |     |   ____|   /       |
   |   (----`|  ,----'  |   (----`   |   (----`   |  |__   |  | |  |     |  |__     |   (----`
    \   \    |  |        \   \        \   \       |   __|  |  | |  |     |   __|     \   \    
.----)   |   |  `----.----)   |   .----)   |      |  |     |  | |  `----.|  |____.----)   |   
|_______/     \______|_______/    |_______/       |__|     |__| |_______||_______|_______/    
                                                                                              
*/
@import url("/apps/js/polls/polls-pack.css");
body, body .dark, body .light, body table, body .neutral, body .pale {
  font-family: "lato", sans-serif;
  font-size: 100%;
}

html {
  height: 100%;
}

body {
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  margin: 0;
}

body.index #content_main {
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

#header_main,
#footer_main {
  -webkit-box-flex: none;
  -moz-flex: none;
  -ms-flex: none;
  flex: none;
}

#content_main {
  -webkit-box-flex: 1;
  -moz-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}

body, #footer_main {
  min-width: 320px;
}

#header_main {
  position: relative;
  z-index: 99;
  width: 100%;
  height: auto;
  margin: 0 auto;
  max-width: 1090px;
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -moz-align-items: center;
  align-items: center;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  background: #273891;
}

@media screen and (min-width: 768px) {
  #header_main {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -moz-justify-content: space-between;
    justify-content: space-between;
    height: 112px;
    background: transparent;
  }
}

#skip_to_content {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

#skip_to_content:focus {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: auto;
  color: #fff;
}

#header_title {
  -webkit-box-ordinal-group: 2;
  -moz-order: 1;
  -ms-flex-order: 1;
  order: 1;
  margin: 0;
}

#header_title a {
  position: relative;
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -moz-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -moz-align-items: center;
  align-items: center;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  width: 100%;
  max-width: 1090px;
  height: 232px;
  color: white;
  font-family: "lato", sans-serif;
  font-size: 25px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

#header_title a span {
  display: block;
  font-weight: 300;
  letter-spacing: 7px;
}

@media screen and (min-width: 768px) {
  #header_title {
    -webkit-box-ordinal-group: 1;
    -moz-order: 0;
    -ms-flex-order: 0;
    order: 0;
  }
  #header_title a {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -moz-justify-content: center;
    justify-content: center;
    height: 120px;
    padding-left: 90px;
    margin: 20px 0 0 20px;
  }
}

@media screen and (min-width: 1024px) {
  #header_title a {
    z-index: 999;
  }
}

#header_marquee {
  width: 100%;
  max-width: 1090px;
  position: absolute;
  top: 0;
  left: 0;
  color: white;
  display: none;
}

@media screen and (min-width: 768px) {
  #header_marquee {
    display: block;
  }
}

#topbar {
  -webkit-box-ordinal-group: 1;
  -moz-order: 0;
  -ms-flex-order: 0;
  order: 0;
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -moz-align-items: center;
  align-items: center;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  position: relative;
  background: #d4d7e9;
  padding: 3px;
}

#topbar:before {
  content: "";
  position: absolute;
  top: 0;
  left: -70px;
  height: 0;
  width: 30px;
  border-bottom: 31px solid transparent;
  border-right: 40px solid #d4d7e9;
}

#topbar #topbar_search {
  display: block;
  width: 19px;
  height: 19px;
  overflow: hidden;
  background-color: transparent;
  fill: #273891;
}

@media screen and (min-width: 768px) {
  #topbar {
    -webkit-box-ordinal-group: 2;
    -moz-order: 1;
    -ms-flex-order: 1;
    order: 1;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
}

#edlio_login {
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  font-size: 1em;
  font-family: "oswald", sans-serif;
  color: #273891;
  text-decoration: none;
  margin-right: 5px;
}

#edlio_login a {
  text-decoration: none;
}

#edlio_login svg {
  width: 24px;
  height: 24px;
  fill: #273891;
  padding: 0 5px;
}

#edlio_login:hover {
  color: #273891;
}

#edlio_login:hover svg {
  fill: #273891;
}

#schools_navs ul {
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  margin: 0;
  padding: 0;
  list-style: none;
}

#schools_navs ul a {
  text-decoration: none;
}

#schools_navs li {
  position: relative;
}

#schools_navs li a {
  position: relative;
}

#schools_navs li > ul {
  position: absolute;
  left: -999999px;
  display: block;
}

#schools_navs li > ul li a {
  display: block;
}

#schools_navs li:hover > ul {
  left: 0;
}

#schools_navs li:hover > ul li:hover ul {
  top: 0;
  left: 100%;
}

#topnav_holder {
  width: 100%;
  background: #273891;
  position: absolute;
  top: 256px;
  left: 0;
  z-index: 9;
}

@media screen and (min-width: 768px) {
  #topnav_holder {
    top: 130px;
  }
}

@media screen and (min-width: 1024px) {
  #topnav_holder {
    display: -webkit-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -moz-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -moz-align-items: center;
    align-items: center;
    -ms-flex-wrap: none;
    flex-wrap: nowrap;
    background: transparent;
    top: 40px;
  }
  #topnav_holder li.last:hover ul, #topnav_holder li.last:focus ul {
    left: auto;
    right: 0;
  }
}

#topnav_mobile {
  position: absolute;
  display: block;
  top: -200px;
  right: 20px;
  height: 4px;
  width: 28px;
  font-size: 0;
  border-top: 14px double white;
  border-bottom: 5px solid white;
}

@media screen and (min-width: 768px) {
  #topnav_mobile {
    top: -80px;
  }
}

@media screen and (min-width: 1024px) {
  #topnav_mobile {
    display: none;
  }
}

#topnav ul {
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  margin: 0;
  padding: 0;
  list-style: none;
}

#topnav ul a {
  text-decoration: none;
}

#topnav li {
  position: relative;
}

#topnav li a {
  position: relative;
}

#topnav li > ul {
  position: absolute;
  left: -999999px;
  display: block;
}

#topnav li > ul li a {
  display: block;
}

#topnav li:hover > ul {
  left: 0;
}

#topnav li:hover > ul li:hover ul {
  top: 0;
  left: 100%;
}

#topnav > ul > li > a {
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -moz-align-items: center;
  align-items: center;
  text-decoration: none;
}

#topnav ul ul {
  width: 11.5em;
}

#topnav ul ul li {
  text-align: left;
}

#topnav ul ul a, #topnav ul ul li:hover ul a {
  width: 10em;
  padding: .5em .5em .5em 1em;
  background: transparent none;
}

@media screen and (max-width: 1023px) {
  #topnav {
    position: static;
    padding: 0;
    display: -webkit-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
  }
  #topnav #topnav_list {
    display: none;
  }
  #topnav > ul {
    width: 100%;
  }
  #topnav > ul > li {
    display: block;
    width: 100%;
  }
  #topnav > ul > li:hover ul {
    position: relative;
    display: block !important;
    width: 100%;
  }
  #topnav > ul > li:hover ul li {
    display: block;
    width: 100%;
  }
  #topnav > ul > li:hover ul li a {
    display: block;
    width: auto;
  }
  #topnav > ul > li:hover ul li ul {
    display: none !important;
  }
  #topnav > ul > li:hover ul li:hover ul {
    left: 0;
    display: block !important;
  }
  #topnav > ul > li:hover ul li:hover ul li a {
    display: block;
    padding-left: 1.5em;
  }
}

#topnav ul {
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -moz-justify-content: center;
  justify-content: center;
  margin: 0;
  padding: 0;
  list-style: none;
}

#topnav ul a {
  text-decoration: none;
}

#topnav > ul > li > a {
  position: relative;
  padding: 0 10px;
  height: 40px;
  text-transform: uppercase;
  font-size: 1.125em;
  /* 18/16 */
  font-family: "oswald", sans-serif;
  color: white;
}

@media screen and (min-width: 1024px) {
  #topnav > ul > li > a {
    height: 60px;
  }
  #topnav > ul > li > a:before {
    content: "";
    position: absolute;
    top: 18px;
    left: 0;
    height: 24px;
    width: 1px;
    background: white;
  }
}

#topnav > ul > li:first-child a:before {
  display: none;
}

#topnav > ul > li:hover > a {
  color: #273891;
  background: #f8f8f8;
}

#topnav ul ul {
  background: rgba(248, 248, 248, 0.9);
}

#topnav ul ul a, #topnav ul ul li:hover ul a {
  color: #273891;
}

#topnav ul ul li:hover a, #topnav ul ul li:hover ul li:hover a {
  color: white;
  background: #273891;
}

#content_main {
  position: relative;
  z-index: 9;
  margin: 0 auto;
  overflow: visible;
  width: 86%;
  padding: 25px 5%;
  min-height: 400px;
  margin: 0 2% 20px;
  background: white;
  -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 0 15px;
          box-shadow: rgba(0, 0, 0, 0.15) 0 0 15px;
}

#content_main .pages-left-column-wrapper {
  overflow: hidden;
}

@media screen and (max-width: 1023px) {
  #content_main table {
    display: block;
    overflow-x: auto;
  }
  #content_main .bell-schedule {
    display: table;
  }
  #content_main .pages-column .stack-photo figcaption, #content_main .slideshow-wrapper .slide .slide-caption {
    font-size: .85em;
  }
  #content_main .video-list-top #controls2, #content_main .video-list-top #controls3 {
    width: auto;
  }
  #content_main #more-videos {
    display: none;
  }
  #content_main #staff_list_public .user-info-wrapper span[id*="staff"] {
    display: block;
  }
  #content_main #staff_list_public .user-info-wrapper .user-position-public {
    display: block;
    margin-left: 0;
    width: 100%;
  }
  #content_main #staff_list_public .user-info-wrapper p {
    display: block;
    float: left;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  #content_main .news-list article .column {
    width: 100%;
  }
  #content_main .show-news .attached-images {
    float: none;
    margin: 0 auto 1em;
  }
  #content_main .single-video #big-video, #content_main .below-start #big-video {
    width: 100% !important;
  }
  #content_main .video-list .thumb_wrap {
    display: block;
    float: none;
  }
  #content_main .video-list li .description {
    padding-left: 0;
  }
  #content_main .video-list li .video-list-date {
    padding-left: 0;
  }
  #content_main .bell-schedule {
    width: 100%;
  }
  #content_main .pages-column .stack-photo figcaption, #content_main .slideshow-wrapper .slide .slide-caption {
    font-size: .7em;
  }
  #content_main .video-list-top .controls, #content_main .video-list-top #controls2, #content_main .video-list-top #controls3 {
    display: none;
  }
  #content_main #album_thumbnails table img {
    width: 90%;
    height: 90%;
    position: relative;
  }
  #content_main #edlio_search_form {
    max-width: 400px;
    width: auto;
  }
  #content_main #edlio_search_form input {
    width: 200px;
  }
  #content_main #contact_form {
    width: 100%;
  }
  #content_main #contact_form table {
    display: table;
    font-size: 12px;
    width: 280px !important;
  }
  #content_main #contact_form #f_name {
    width: 200px !important;
  }
  #content_main #contact_form #f_email {
    width: 200px !important;
  }
  #content_main #contact_form #f_message {
    width: 200px !important;
  }
  #content_main #calendar_wrapper .right-column {
    float: none;
    width: 100%;
  }
  #content_main #calendar_wrapper .right-column #calendar_grid table {
    display: table;
  }
  #content_main .pages-column .page-block-text, #content_main .pages-column .page-block-photos {
    width: 100%;
  }
  #content_main .pages-left-column-wrapper {
    margin-left: 0 !important;
    float: none;
  }
  #content_main .pages-left-column-wrapper .pages-left-column {
    margin-left: 0 !important;
  }
  #content_main .pages-right-column {
    float: none;
    width: 100% !important;
    margin: 0 auto;
    display: -webkit-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
  }
}

#content_main .pages-content-wrapper {
  overflow: visible;
}

#content_main img.sub {
  border: none;
}

@media screen and (min-width: 1024px) {
  #content_main {
    max-width: 1040px;
    padding: 35px 25px 25px;
    margin: 60px auto 60px;
  }
}

.index #content_main {
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin: -112px auto 60px;
  background: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}

@media screen and (max-width: 767px) {
  .index #content_main {
    margin: 0 auto 60px;
  }
}

.pageTitle {
  margin: 0 0 15px;
  padding: 0;
  font-size: 1.625em;
  /* 26/16 */
  font-family: "lato", sans-serif;
  text-transform: uppercase;
  color: #273891;
}

.right-column-page-navigation {
  margin-bottom: 1.25em;
  background: #273891;
}

@media screen and (max-width: 767px) {
  .right-column-page-navigation {
    margin: 20px auto;
  }
}

.right-column-page-navigation ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin: 0;
  padding: 0;
}

.right-column-page-navigation a {
  text-decoration: none;
  color: inherit;
  display: block;
  font-weight: 400;
  padding: .8em 6% .8em 10%;
  width: 84%;
  margin: 0;
  line-height: auto;
}

.right-column-page-navigation a:hover {
  text-decoration: underline;
}

.right-column-page-navigation a .inner {
  text-decoration: none;
}

.right-column-page-navigation a .inner:hover {
  text-decoration: underline;
}

.right-column-page-navigation ul {
  padding: 5px 0;
}

.right-column-page-navigation li {
  list-style: none;
}

.right-column-page-navigation li a {
  color: white;
}

.right-column-page-navigation li.active a {
  background: #f8f8f8;
  color: #273891;
}

#index_top {
  position: relative;
  overflow: hidden;
  height: 666px;
}

#index_top #shuffle_main {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  #index_top {
    display: none;
  }
}

#index_main {
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  max-width: 1090px;
  width: 96%;
  margin: 0 2%;
}

@media screen and (min-width: 768px) {
  #index_main {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
  }
}

#left_column {
  width: 50%;
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  #left_column {
    width: 100%;
  }
}

@media screen and (min-width: 1024px) {
  #left_column {
    width: 33%;
    margin-top: 20px;
  }
}

@media screen and (min-width: 1024px) and (max-width: 767px) {
  #left_column {
    width: 100%;
  }
}

#center_column {
  width: 50%;
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  #center_column {
    width: 100%;
  }
}

@media screen and (min-width: 1024px) {
  #center_column {
    width: 33%;
    margin-top: 20px;
  }
}

@media screen and (min-width: 1024px) and (max-width: 767px) {
  #center_column {
    width: 100%;
  }
}

#right_column {
  width: 50%;
  margin-top: 20px;
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -moz-align-items: center;
  align-items: center;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
}

@media screen and (max-width: 767px) {
  #right_column {
    width: 100%;
  }
}

@media screen and (min-width: 1024px) {
  #right_column {
    width: 33%;
    margin-top: 20px;
  }
}

@media screen and (min-width: 1024px) and (max-width: 767px) {
  #right_column {
    width: 100%;
  }
}

#events_container {
  margin: 0 0 1em;
  padding: 0 5px 5px;
}

#events_container h1 {
  margin: 0;
}

#events_container h1 a {
  display: block;
  width: auto;
  margin: 0;
  padding: 0;
  font-weight: 400;
  text-decoration: none;
}

#events_container table {
  width: 100%;
  color: black;
  line-height: 1.5em;
}

#events_container table #l {
  display: none;
}

#events_container table #r b {
  font-weight: 400;
}

#events_container [class*="-title"] {
  margin-bottom: 10px;
  font-size: 1em;
}

#events_container [class*="-title"] a {
  display: block;
  font-family: "lato", sans-serif;
  font-size: 1.25em;
  /* 20/16 */
  font-weight: 700;
  text-transform: uppercase;
  color: #273891;
}

@media screen and (min-width: 1024px) {
  #events_container [class*="-title"] a {
    font-size: 1.625em;
    /* 26/16 */
  }
}

#events_container table {
  color: black;
}

#events_container table img.sub {
  border: none;
}

#events_container table #r {
  padding: 0 0 10px;
}

#events_container table a {
  text-decoration: none;
  font-size: 1.25em;
  /* 20/16 */
  font-weight: 700;
  color: #273891;
}

#events_container table a:hover {
  text-decoration: underline;
}

#events_container table [id*="showAll"] #r, #events_container table .autoCalendarLinks #r {
  padding: 0;
}

#events_container table [id*="showAll"] #r a, #events_container table .autoCalendarLinks #r a {
  font-size: 1.25em;
}

@media screen and (min-width: 1024px) {
  #events_container {
    /* 24/16 */
  }
  #events_container a {
    font-size: 1.5em;
  }
  #events_container [id*="showAll"] #r a, #events_container .autoCalendarLinks #r a {
    font-size: 1.5em;
  }
}

#videos_container {
  margin: 0 0 1em;
}

#videos_container h1 {
  margin: 0;
}

#videos_container h1 a {
  display: block;
  width: auto;
  margin: 0;
  padding: 0;
  font-weight: 400;
  text-decoration: none;
}

#videos_container table {
  width: 100%;
  color: black;
  line-height: 1.5em;
}

#videos_container table #l {
  display: none;
}

#videos_container table #r b {
  font-weight: 400;
}

#videos_container [class*="-title"] {
  margin-bottom: 10px;
  font-size: 1em;
}

#videos_container [class*="-title"] a {
  display: block;
  font-family: "lato", sans-serif;
  font-size: 1.25em;
  /* 20/16 */
  font-weight: 700;
  text-transform: uppercase;
  color: #273891;
}

@media screen and (min-width: 1024px) {
  #videos_container [class*="-title"] a {
    font-size: 1.625em;
    /* 26/16 */
  }
}

#facebook_container {
  margin: 0 0 1em;
}

#facebook_container h1 {
  margin: 0;
}

#facebook_container h1 a {
  display: block;
  width: auto;
  margin: 0;
  padding: 0;
  font-weight: 400;
  text-decoration: none;
}

#facebook_container table {
  width: 100%;
  color: black;
  line-height: 1.5em;
}

#facebook_container table #l {
  display: none;
}

#facebook_container table #r b {
  font-weight: 400;
}

#facebook_container [class*="-title"] {
  margin-bottom: 10px;
  font-size: 1em;
}

#facebook_container [class*="-title"] a {
  display: block;
  font-family: "lato", sans-serif;
  font-size: 1.25em;
  /* 20/16 */
  font-weight: 700;
  text-transform: uppercase;
  color: #273891;
}

@media screen and (min-width: 1024px) {
  #facebook_container [class*="-title"] a {
    font-size: 1.625em;
    /* 26/16 */
  }
}

#shuffle_main {
  width: 1090px;
  z-index: -1;
}

#motto {
  position: absolute;
  bottom: 220px;
  left: 50%;
  margin-left: -333px;
  color: white;
  font-size: 2.25em;
  /* 36/16 */
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

@media screen and (min-width: 1024px) {
  #motto {
    font-size: 3em;
    /* 48/16 */
    margin-left: -444px;
  }
}

@media screen and (max-width: 767px) {
  #motto {
    display: none;
  }
}

#quicklinks {
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -moz-align-items: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  z-index: 99;
  width: 100%;
  max-width: 1090px;
  margin: 0 auto;
  padding: 25px 0;
  background: #273891;
}

#quicklinks a {
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -moz-align-items: center;
  align-items: center;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  width: 33%;
  margin: 10px 0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1em;
  font-weight: 700;
  color: white;
}

#quicklinks a svg {
  height: 50px;
  width: 50px;
  fill: white;
}

#quicklinks a:hover {
  color: darkgray;
}

#quicklinks a:hover svg {
  fill: darkgray;
}

@media screen and (min-width: 768px) {
  #quicklinks {
    background: transparent;
    margin: -210px auto 60px auto;
  }
  #quicklinks a {
    width: 20%;
    font-size: 1.125em;
    /* 18/16 */
  }
}

#footer_main {
  width: 100%;
  height: auto;
  position: relative;
}

#footer_main > div {
  position: relative;
  width: 100%;
  height: auto;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  #footer_main {
    height: 260px;
  }
}

#footer_main #footer_inner {
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -moz-align-items: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  max-width: 1090px;
  margin: 0 auto;
  height: 262px;
}

@media screen and (min-width: 768px) {
  #footer_main #footer_inner {
    display: -webkit-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: distribute;
    -moz-justify-content: space-around;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -moz-align-items: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 260px;
  }
}

#footer_address_title {
  -webkit-box-ordinal-group: 1;
  -moz-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 1;
  -moz-flex: 1 0 100%;
  -ms-flex: 1 0 100%;
  flex: 1 0 100%;
  margin: 50px 0 -20px;
  color: white;
  text-align: center;
  text-transform: uppercase;
  font-family: "lato", sans-serif;
  font-size: 1.58em;
  font-weight: 700;
}

#footer_address_title span {
  display: block;
  font-weight: 300;
  letter-spacing: 7px;
}

@media screen and (min-width: 768px) {
  #footer_address_title {
    -webkit-box-ordinal-group: 2;
    -moz-order: 1;
    -ms-flex-order: 1;
    order: 1;
    -webkit-box-flex: 1;
    -moz-flex: 1 0 40%;
    -ms-flex: 1 0 40%;
    flex: 1 0 40%;
    margin: 60px 0 0;
  }
}

#footer_address {
  -webkit-box-ordinal-group: 5;
  -moz-order: 4;
  -ms-flex-order: 4;
  order: 4;
  -webkit-box-flex: 1;
  -moz-flex: 1 0 100%;
  -ms-flex: 1 0 100%;
  flex: 1 0 100%;
  font-style: normal;
  margin-top: -70px;
  text-align: center;
  color: white;
  font-size: 14px;
  font-family: "oswald", sans-serif;
  text-transform: uppercase;
}

#footer_address a {
  color: inherit;
  font-size: inherit;
}

#footer_address a {
  text-decoration: none;
}

#footer_address svg {
  width: 20px;
  height: 20px;
  fill: white;
}

#footer_address span {
  display: block;
}

@media screen and (min-width: 768px) {
  #footer_address {
    display: -webkit-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -moz-align-items: center;
    align-items: center;
    -ms-flex-wrap: none;
    flex-wrap: nowrap;
    -webkit-box-flex: 1;
    -moz-flex: 1 0 59%;
    -ms-flex: 1 0 59%;
    flex: 1 0 59%;
    margin: -60px 0 0 0;
  }
  #footer_address span {
    display: inline-block;
  }
}

#nondiscrim {
  width: 100%;
  text-align: center;
}

#nondiscrim a {
  color: white;
  text-decoration: none;
}

@media screen and (min-width: 768px) {
  #nondiscrim {
    margin: 0 auto;
    position: absolute;
    top: 65px;
  }
}

@media screen and (min-width: 1024px) {
  #nondiscrim {
    top: 160px;
  }
}

#awards {
  -webkit-box-ordinal-group: 2;
  -moz-order: 1;
  -ms-flex-order: 1;
  order: 1;
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  margin: -20px 0 20px;
}

#awards a {
  text-decoration: none;
}

#awards img {
  height: 35px;
}

@media screen and (min-width: 768px) {
  #awards {
    display: -webkit-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -moz-align-items: center;
    align-items: center;
    -ms-flex-wrap: none;
    flex-wrap: nowrap;
    -webkit-box-ordinal-group: 1;
    -moz-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 1;
    -moz-flex: 1 0 30%;
    -ms-flex: 1 0 30%;
    flex: 1 0 30%;
    margin: 60px 0 0;
  }
  #awards img {
    height: 60px;
  }
  #awards a {
    padding: 0 20px;
  }
}

@media screen and (min-width: 1024px) {
  #awards img {
    height: 75px;
  }
}

#moreawards {
  -webkit-box-ordinal-group: 3;
  -moz-order: 2;
  -ms-flex-order: 2;
  order: 2;
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  margin: -20px 0 20px;
}

#moreawards a {
  text-decoration: none;
}

#moreawards img {
  height: 35px;
}

@media screen and (min-width: 768px) {
  #moreawards {
    display: -webkit-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -moz-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -moz-align-items: center;
    align-items: center;
    -ms-flex-wrap: none;
    flex-wrap: nowrap;
    -webkit-box-ordinal-group: 3;
    -moz-order: 2;
    -ms-flex-order: 2;
    order: 2;
    -webkit-box-flex: 1;
    -moz-flex: 1 0 30%;
    -ms-flex: 1 0 30%;
    flex: 1 0 30%;
    margin: 60px 0 0;
  }
  #moreawards img {
    height: 60px;
  }
  #moreawards a {
    padding: 0 10px;
  }
}

@media screen and (min-width: 1024px) {
  #moreawards img {
    height: 75px;
  }
  #moreawards a {
    padding: 0 5px;
  }
}

#google_tools {
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -moz-align-items: center;
  align-items: center;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  -webkit-box-ordinal-group: 4;
  -moz-order: 3;
  -ms-flex-order: 3;
  order: 3;
  margin-top: -60px;
  -webkit-box-flex: 1;
  -moz-flex: 1 0 20%;
  -ms-flex: 1 0 20%;
  flex: 1 0 20%;
}

@media screen and (max-width: 767px) {
  #google_tools {
    display: none;
  }
}

#social_nav {
  -webkit-box-ordinal-group: 4;
  -moz-order: 3;
  -ms-flex-order: 3;
  order: 3;
  margin: -20px 0 20px;
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

#social_nav a {
  text-decoration: none;
}

#social_nav a {
  display: block;
  width: 28px;
  height: 28px;
  overflow: hidden;
  background-color: transparent;
}

#social_nav a svg {
  display: block;
  width: 22px;
  height: 22px;
  margin: 3px;
  fill: white;
}

#social_nav a:hover svg {
  fill: #273891;
}

@media screen and (min-width: 768px) {
  #social_nav {
    display: -webkit-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -moz-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -moz-align-items: center;
    align-items: center;
    -ms-flex-wrap: none;
    flex-wrap: nowrap;
    -webkit-box-ordinal-group: 6;
    -moz-order: 5;
    -ms-flex-order: 5;
    order: 5;
    -webkit-box-flex: 1;
    -moz-flex: 1 0 20%;
    -ms-flex: 1 0 20%;
    flex: 1 0 20%;
    margin: -60px 0 0 0;
  }
  #social_nav svg {
    height: 32px;
    width: 32px;
  }
}

#edlio_logo {
  display: block;
  width: 140px;
  height: 20px;
  overflow: hidden;
  background-color: transparent;
  position: absolute;
  bottom: 10px;
  left: 50%;
  margin-left: -70px;
}

#edlio_logo svg {
  display: block;
  width: 140px;
  height: 20px;
  margin: 0;
  fill: rgba(255, 255, 255, 0.3);
}

#mobile_nav {
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: distribute;
  -moz-justify-content: space-around;
  justify-content: space-around;
  position: fixed;
  z-index: 999;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 64px;
  background: #273891;
}

#mobile_nav a {
  text-decoration: none;
}

#mobile_nav a {
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -moz-justify-content: center;
  justify-content: center;
  font-size: .75em;
  color: white;
}

#mobile_nav a svg {
  width: 28px;
  height: 28px;
  margin-bottom: 5px;
  fill: white;
}

#mobile_nav a:hover {
  color: #0f145b;
}

#mobile_nav a:hover svg {
  fill: #0f145b;
}

@media screen and (min-width: 768px) {
  #mobile_nav {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  #footer_main {
    padding-bottom: 64px;
  }
}

#spanishTranslate {
  display: none;
  position: absolute;
  top: 7px;
  left: 17px;
  color: white;
  text-decoration: none;
  font-size: 17px;
  text-shadow: 0 0 5px black;
  z-index: 99999;
}

@media screen and (min-width: 1024px) {
  #spanishTranslate {
    left: auto;
    right: calc(50% - 225px);
  }
}
